/*
Theme Name: Divi Child
Theme URI: http://woocommerce.com/
Description: This is a child theme for divi.
Author: Emil Crncec
Author URI: http: //www.eml-projekt.hr/
Template: Divi
Version: 1.0
*/

@import url("../Divi/style.css");

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
 padding-bottom: 15px;
}
#top-menu li {
 padding-right: 3px;
}
#et-top-navigation {
 padding: 20px 0 !important;
}
#top-menu li a {
 background: #A0F2DC;
  color: #000000; /*** CHANGES THE BACKGROUND COLOR ***/
 padding: 15px 20px;
 border-radius: 0;
}
#top-menu li a:hover,
#top-menu li li a:hover {
 color: #fff !important;
}
#top-menu li a, #top-menu li li a {
 color: #000 !important;
}
#top-menu li a:hover {
 background: #333 !important; /*** CHANGES THE BACKGROUND COLOR ON HOVER ***/
}
#top-menu li.current-menu-item > a {
 background: #333;
color: #ffffff !important; /*** CHANGES THE BACKGROUND COLOR OF THE CURRENT PAGE LINK ***/
}
#top-menu .menu-item-has-children > a:first-child:after {
 content: none;
}
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li {
    display: inline-block;
    font-size: 24px;
}
.single_add_to_cart_button:hover {color:#ccc; background-color:#444;}
.et_color_scheme_red #top-header, .et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading {
    background: #4f4f4f !important;
}